<?php
$z[0]=Array("field","金滩景区,金滩景区介绍,港口区旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","金滩景区金滩景区位于东兴市的京族三岛——万尾岛、巫头岛和山心岛，是我国大陆海岸线的最西南端，居民以京族为主。其中以万尾岛上的金滩最为著名，有10公里长的海滩，集沙细、浪平、坡缓、水暖于一身，无污染，海水清澈，是广西继北海银滩之后的又一滨海旅游",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","金滩景区_港口区金滩景区旅游",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　金滩景区\n</p><p>　　金滩景区位于东兴市的京族三岛——万尾岛、巫头岛和山心岛，是我国大陆海岸线的最西南端，居民以京族为主。其中以万尾岛上的金滩最为著名，有10公里长的海滩，集沙细、浪平、坡缓、水暖于一身，无污染，海水清澈，是广西继北海银滩之后的又一滨海旅游热点。　\n</p><p>　　东兴以美丽的山海风光、优美的海滨浴场、浓郁的京族风情和方便快捷的跨国旅游，形成了以跨国旅游为龙头，“上山下海又出国”的旅游知名品牌。图为游人如织的东兴金滩。<div align=center style=\"margin:0 0 0 5px\"></div>",550,1066);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/14032030442L0-431R.gif",1068,1153);
$z[7][4]['name']="litpic";

?>